<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_text_send"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="5dp">


    <!--    <RelativeLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_marginLeft="30dp"-->
    <!--        android:layout_marginTop="10dp"-->
    <!--        android:layout_marginRight="10dp">-->

    <!--      <com.beanpodtech.allinone.widget.CircleImageView
              android:id="@+id/chat_item_header"
              android:layout_width="20dp"
              android:layout_height="20dp"
              android:layout_alignParentRight="true"
              android:scaleType="centerInside"
              android:src="@drawable/ic_head_default_right"
              android:visibility="gone" />-->


    <!--        <LinearLayout-->
    <!--            android:id="@+id/chat_item_layout_content"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:layout_alignParentRight="true"-->
    <!--            android:layout_centerVertical="true"-->
    <!--            android:layout_marginRight="5dp"-->
    <!--            android:layout_toLeftOf="@id/chat_item_header"-->
    <!--            android:gravity="right|center_vertical"-->
    <!--            android:orientation="horizontal">-->

    <TextView
        android:id="@+id/chat_item_content_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginLeft="50dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/bg_send"
        android:padding="5dp"
        android:text="你好"
        android:textColor="#ffffff"
        android:textSize="10sp" />

    <!--        </LinearLayout>-->


    <!--    </RelativeLayout>-->

    <TextView
        android:id="@+id/item_tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/chat_item_content_text"
        android:layout_alignParentRight="true"
        android:layout_marginTop="2dp"
        android:layout_marginRight="30dp"
        android:textColor="#999999"
        android:textSize="8sp" />
</RelativeLayout>
